Update problem (older version cannot be removed) 2012-07-05T06:02:25+00:00

Home Forums Help needed Update problem (older version cannot be removed)

  • Author
    Posts
  • pcoppe
    Participant
    Post count: 1

    When I try to install the new version (1.5.3) (and the older too), I got this message :
    "The older version of Tabbles cannot be removed. Contact your technical support group."

    I have removed with Windows uninstaller the previous version
    I have deleted the C:program filesyellowsoft…" directory
    I have deleted the "My DocumentsTabbles…" directory
    I have cleaned my registry of Yellowsoft and Tabbles references

    What must I do now ?

    Best regards
    Pascal COPPE
    (Andrea removed the email as spambots could read it…) 🙂

You must be logged in to reply to this topic.

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close